Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  2.6.0 106 Collapse all/Expand all
792 Pulp Issue CLOSED - CURRENTRELEASE Normal 2. Medium upgrade for 2.5->2.6 does not specify that you need to run pulp-manage-db pthomas@redhat.com dkliban@redhat.com Actions
424 Pulp Issue CLOSED - CURRENTRELEASE Low 2. Medium pulp-manage-db stacks-dumps with no connection to mongodb mkovacik@redhat.com amacdona@redhat.com Actions
426 Pulp Issue CLOSED - CURRENTRELEASE Low 2. Medium node error refers to pulp.log pthomas@redhat.com cduryee Actions
432 Pulp Issue CLOSED - CURRENTRELEASE Low 2. Medium Warning message on repo sync needs to be documented pthomas@redhat.com bmbouter Actions
436 Pulp Issue CLOSED - CURRENTRELEASE Low 2. Medium Add to the data reaper created task tags or task type ipanova@redhat.com dkliban@redhat.com Actions
444 Pulp Issue CLOSED - CURRENTRELEASE Low 2. Medium traceback in the log when syncing repo feed file:/// pthomas@redhat.com amacdona@redhat.com Actions
452 Pulp Issue CLOSED - CURRENTRELEASE Low 2. Medium pulp-server depends on qpid newer than 0.17 mkovacik@redhat.com bcourt Actions
509 Pulp Issue CLOSED - CURRENTRELEASE Low 2. Medium Install Docs contain a link to EPEL that does not cover how to install EPEL7 bmbouter dkliban@redhat.com Actions
517 Pulp Issue CLOSED - CURRENTRELEASE Low 2. Medium Installing python-gofer-qpid-1.3.0-1.el5 fails saying it is missing python-qpid bmbouter cduryee Actions
362 RPM Support Issue CLOSED - CURRENTRELEASE Low 2. Medium Requesting a package update on a non-existing consumer results in an unexpected client error rbarlow mhrivnak Actions
672 Pulp Issue CLOSED - CURRENTRELEASE Urgent 3. High ./run-tests.py drops all data in production database named in server.conf (yikes) bmbouter bmbouter Actions
584 Pulp Issue CLOSED - CURRENTRELEASE High 3. High Consumer profile data not showing up on server contact@andreagiardini.com contact@andreagiardini.com Actions
614 Pulp Issue CLOSED - CURRENTRELEASE High 3. High ~/.pulp/ is world readable bmbouter mhrivnak Actions
626 Pulp Issue CLOSED - CURRENTRELEASE High 3. High python-crane fails to install on rhel7 missing dep python-flask pthomas@redhat.com mhrivnak Actions
640 Pulp Issue CLOSED - CURRENTRELEASE High 3. High Current master of nectar requires a newer version of python-requests bcourt amacdona@redhat.com Actions
646 Pulp Issue CLOSED - CURRENTRELEASE High 3. High mongoengine connection uses wrong mongoDB database bmbouter bmbouter Actions
647 Pulp Issue CLOSED - CURRENTRELEASE High 3. High rpm repo publish fails with "Incorrect length of data produced" error bryce.pier@capella.edu bcourt Actions
658 Pulp Issue CLOSED - CURRENTRELEASE High 3. High DEBUG level logs database password bmbouter ipanova@redhat.com Actions
659 Pulp Issue CLOSED - CURRENTRELEASE High 3. High pulp_celerybeat does not start if python-saslwrapper is installed cduryee cduryee Actions
673 Pulp Issue CLOSED - CURRENTRELEASE High 3. High signed pulp RPMs do not validate as signed on RHEL5 cduryee cduryee Actions
675 Pulp Issue CLOSED - CURRENTRELEASE High 3. High task start time and finish time are reported as the same dkliban@redhat.com dkliban@redhat.com Actions
677 Pulp Issue CLOSED - CURRENTRELEASE High 3. High 2.6 release notes don't mention switch from python-gofer-amqplib to python-gofer-amqp jortel@redhat.com jortel@redhat.com Actions
689 Pulp Issue CLOSED - CURRENTRELEASE High 3. High The worker systemd units did not get updated to include SIGQUIT rbarlow rbarlow Actions
691 Pulp Issue CLOSED - CURRENTRELEASE High 3. High Pulp logs the length of the database password at debug level rbarlow rbarlow Actions
697 Pulp Issue CLOSED - CURRENTRELEASE High 3. High SSL broken on the server for agent messaging jortel@redhat.com jortel@redhat.com Actions
(7601-7625/8380) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue